uuid: cf10135a-dc17-4c94-94e3-8598f7d88d36
langcode: en
status: true
dependencies:
  module:
    - comment
id: comment.field__of_ownership
field_name: field__of_ownership
entity_type: comment
type: integer
settings:
  unsigned: false
  size: normal
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
